<!DOCTYPE html>
<html lang="ru">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Приют Нижнеудинск</title>

    <link rel="stylesheet" href="css/style.css">

    <link rel="stylesheet" href="slick/slick.css">
    <link rel="stylesheet" href="slick/slick-theme.css">
</head>

<body>
    <div class="top_donations">
        <div class="container">
            <div class="top_donations_description">
                Нужны продукты, обувь, предметы гигиены, денежные средства и помощь волонтёров
            </div>
            <div class="top_donations_link">
                <a href="#">Помочь приюту</a>
            </div>
            <div class="top_donations_statistic">
                За последний месяц мы получили помощь от вас в размере 1500 рублей
            </div>
        </div>
    </div>
    <!-- NAVIGATION==================================================== -->
    <nav>
        <div class="container">
            <div class="nav_items">
                <a href="index.html" class="nav_link">Главная</a>
                <a href="project.html" class="nav_link">ПРОЕКТЫ</a>
                <a href="#" class="nav_link">Принять участие</a>
                <a href="about.html" class="nav_link">О нас</a>
                <a href="contacts.html" class="nav_link">Контакты</a>
            </div>
        </div>
    </nav>
    <div class="wrapper">
        <div class="container">
            <h2 class="text_center upper">Проекты</h2>
            <p class="text_center text_container">Приют "Выход есть" единственная организация в Нижнеудинском районе, которая оказывает реальную помощь людям попавшим в трудную жизненную ситуацию. Сегодня мы реализуем следующие проекты</p>
            <div class="line"></div>
            <div class="img_cont"></div>
            
            <section class="work_time">
                <div class="work_time_left">
                    <h3 class="text_center">45 мест</h3>
                    <p class="text_center">Единственный в районе приют для людей</p>
                </div>
                <div class="work_time_center">
                        <h3 class="text_center">24 Х 365</h3>
                        <p class="text_center">Приют открыт всегда</p>
                </div>
                <div class="work_time_right">
                    <div class="work_time_right_photo"></div>
                    <div class="work_time_right_description">
                        <p class="text_center">Руководитель приюта<br>Оксана Комина</p>
                    </div>
                </div>
            </section>

            <section class="work_description">
                <div class="description_left">
                    <h2>О приюте</h2>
                    <h4>Зачем мы это делаем</h4>
                    <p>Бездомному человеку намного проще возвращаться к обычной жизни, когда есть возможность не волноваться каждый день о том, где сегодня ночевать и что сегодня есть. Жизнь в человеческих условиях,  поддержка наших специалистов по социальной работе, юристов и психологов — это всё элементы реабилитации после травм и тяжести уличных месяцев или лет.</p>
                    <h4>Как это работает</h4>
                    <p>Люди заселяются в приют только после личной беседы со специалистом по социальной работе Ночлежки. Есть два условия для заселения:</p>
                    <ol>
                        <li>в приюте есть свободное место;</li>
                        <li>мы понимаем, в чём мы будем помогать бездомному человеку и к чему стремиться вместе с ним.</li>
                    </ol>
                    <p>Люди живут в нашем приюте от пары недель до года, в зависимости от сложности ситуации каждого конкретного человека и того плана сопровождения, который мы разработали вместе с ним. В среднем люди проводят в Ночлежке 4-5 месяцев.</p>
                    <p>Приют для его постояльцев — это не просто крыша над головой и пища каждый день, это также реабилитационный центр, в котором человек получает комплексную поддержку. Каждый — свою, в зависимости от его жизненной ситуации. За время проживания юристы и специалисты по социальной работе Ночлежки помогают нуждающемуся восстановить документы, найти работу и жильё, воссоединиться с родственниками, устроиться в медицинское или социальное учреждение постоянного пребывания, вернуть свою жилплощадь. Профессиональная помощь психологов-волонтёров постояльцам приюта — важная часть их пути возвращения к обычной жизни.</p>
                </div>
                <div class="description_right">
                    <h2>Столько тратит приют:</h2>
                    <p> <span class="left">Один день:</span> <span class="right">4 347 рублей</span></p>
                    <p>Одна неделя:<span>30 429 рублей</span></p>
                    <p>Один месяц:<span>134 757 рублей</span></p>
                    <p>Один год:<span>1 586 655 рублей</span></p>
                </div>
            </section>

            <section class="his">
                <h2 class="text_center upper">Истории наших подопечных</h2>
                <div class="line"></div>
                <div class="history">
                    <a href="#" class="history_item">
                        <div class="historu_item_img" style="background-image: url(img/people/banner_1.png)"></div>
                        <div class="hisrory_item_name">
                            <p class="text_center">Екатерина</p>
                            <p class="text_center">37 лет</p>
                        </div>
                    </a>
                    <a href="#" class="history_item">
                        <div class="historu_item_img" style="background-image: url(img/people/ban_2.jpg)"></div>
                        <div class="hisrory_item_name">
                            <p class="text_center">Николай</p>
                            <p class="text_center">39 лет</p>
                        </div>
                    </a>
                    <a href="#" class="history_item">
                        <div class="historu_item_img" style="background-image: url(img/people/banner_1.png)"></div>
                        <div class="hisrory_item_name">
                            <p class="text_center">Екатерина</p>
                            <p class="text_center">37 лет</p>
                        </div>
                    </a>
                    <a href="#" class="history_item">
                        <div class="historu_item_img" style="background-image: url(img/people/ban_2.jpg)"></div>
                        <div class="hisrory_item_name">
                            <p class="text_center">Николай</p>
                            <p class="text_center">39 лет</p>
                        </div>
                    </a>
                    <a href="#" class="history_item">
                        <div class="historu_item_img" style="background-image: url(img/people/ban_2.jpg)"></div>
                        <div class="hisrory_item_name">
                            <p class="text_center">Николай</p>
                            <p class="text_center">39 лет</p>
                        </div>
                    </a>
                </div>
            </section>

            <section class="how_to_help">
                <h2 class="text_center upper">Как помочь</h2>
                <div class="line"></div>
                <div class="help_item">
                    <div class="help_left">
                        <h2>Все желающие</h2>
                        <h4>Могут помочь</h4>
                        <ul>
                            <li>Средствами гигиены</li>
                            <li>Медикаментами</li>
                            <li>Памперсами для взрослых</li>
                            <li>Продуктами питания</li>
                            <li>Постельными принадлежностями</li>
                        </ul>
                        <a href="#">Подробнее, что и куда приносить</a>
                    </div>
                    <div class="help_right">
                        <h2>Помочь деньгами</h2>
                        <h4>Деньги необходимы на</h4>
                        <ul>
                            <li>оплату коммунальных расходов</li>
                            <li>вывоз мусора</li>
                            <li>оплата восстановления документов</li>
                            <li>отопление</li>
                        </ul>
                    </div>
                </div>
                
            </section>
            
        </div>
    </div>
    


    <link rel="stylesheet" href="css/contacts.css">
</body>
</html>